#ifndef PREVIEWWIDGET_H
#define PREVIEWWIDGET_H

#include <QtGui/QWidget>

namespace Ui {
    class previewwidget;
}

class previewwidget : public QWidget {
    Q_OBJECT
public:
    previewwidget(QWidget *parent = 0);
    ~previewwidget();

protected:
    void changeEvent(QEvent *e);

private:
    Ui::previewwidget *m_ui;
};

#endif // PREVIEWWIDGET_H
